Internal-Operations

# Class: WideImage_Operation_Rotate

Source Location: /Operation/Rotate.php

### Class Overview

Rotate operation class

### Methods

- execute

### Class Details

[line 30]
Rotate operation class
[ Top ]

### Class Methods

### method execute [line 41]

`WideImage_Image execute( WideImage_Image $image, numeric $angle, int $bgColor, bool $ignoreTransparent)`

Returns rotated image

#### Parameters:

WideImage_Image | $image |
numeric | $angle |
int | $bgColor |
bool | $ignoreTransparent |

[ Top ]

Documentation generated on Sat, 19 Feb 2011 12:55:43 +0100 by phpDocumentor 1.4.3